.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.216000px;}
._5{margin-left:-3.108000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._2{width:5.600000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(104,98,86);}
.fc0{color:rgb(102,98,87);}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:25.977172px;}
.y5{bottom:40.430971px;}
.y32{bottom:99.465107px;}
.y31{bottom:121.952970px;}
.y30{bottom:166.916171px;}
.y2f{bottom:189.404035px;}
.y2e{bottom:234.367236px;}
.y2d{bottom:256.850924px;}
.y2c{bottom:279.334613px;}
.y2b{bottom:279.338788px;}
.y2a{bottom:324.301989px;}
.y29{bottom:346.785677px;}
.y28{bottom:369.269365px;}
.y27{bottom:391.757229px;}
.y26{bottom:436.720430px;}
.y25{bottom:459.204118px;}
.y24{bottom:481.687807px;}
.y23{bottom:504.171495px;}
.y22{bottom:526.655183px;}
.y21{bottom:549.138871px;}
.y20{bottom:571.622560px;}
.y1f{bottom:594.106248px;}
.y1e{bottom:616.589936px;}
.y1d{bottom:639.073624px;}
.y1b{bottom:651.219795px;}
.y1c{bottom:661.557313px;}
.y1a{bottom:681.202275px;}
.y19{bottom:711.184755px;}
.y4{bottom:714.187772px;}
.y18{bottom:741.167074px;}
.ya{bottom:758.143543px;}
.y17{bottom:771.149715px;}
.y9{bottom:783.839187px;}
.y16{bottom:792.027425px;}
.y8{bottom:809.534831px;}
.y15{bottom:812.905136px;}
.y14{bottom:833.782846px;}
.y7{bottom:835.230475px;}
.y13{bottom:854.660557px;}
.y12{bottom:875.538267px;}
.y11{bottom:896.415978px;}
.y10{bottom:917.293688px;}
.yf{bottom:938.171399px;}
.ye{bottom:959.049109px;}
.y3{bottom:996.196177px;}
.yd{bottom:1062.066639px;}
.yc{bottom:1102.537277px;}
.yb{bottom:1143.007916px;}
.y2{bottom:1202.563834px;}
.y1{bottom:1203.252959px;}
.h5{height:20.384766px;}
.h9{height:30.577148px;}
.h6{height:30.597656px;}
.h8{height:32.054688px;}
.h2{height:39.339844px;}
.h4{height:40.769531px;}
.h3{height:40.796875px;}
.h7{height:61.154297px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658648px;}
.x4{left:404.704943px;}
.x5{left:407.437835px;}
.x3{left:409.713987px;}
.x6{left:446.258814px;}
.x7{left:615.026196px;}
.x1{left:707.642771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.160719pt;}
._5{margin-left:-2.580360pt;}
._1{margin-left:-1.075980pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._2{width:4.649297pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:21.567067pt;}
.y5{bottom:33.567067pt;}
.y32{bottom:82.579067pt;}
.y31{bottom:101.249200pt;}
.y30{bottom:138.579067pt;}
.y2f{bottom:157.249200pt;}
.y2e{bottom:194.579067pt;}
.y2d{bottom:213.245733pt;}
.y2c{bottom:231.912400pt;}
.y2b{bottom:231.915867pt;}
.y2a{bottom:269.245733pt;}
.y29{bottom:287.912400pt;}
.y28{bottom:306.579067pt;}
.y27{bottom:325.249200pt;}
.y26{bottom:362.579067pt;}
.y25{bottom:381.245733pt;}
.y24{bottom:399.912400pt;}
.y23{bottom:418.579067pt;}
.y22{bottom:437.245733pt;}
.y21{bottom:455.912400pt;}
.y20{bottom:474.579067pt;}
.y1f{bottom:493.245733pt;}
.y1e{bottom:511.912400pt;}
.y1d{bottom:530.579067pt;}
.y1b{bottom:540.663200pt;}
.y1c{bottom:549.245733pt;}
.y1a{bottom:565.555600pt;}
.y19{bottom:590.448000pt;}
.y4{bottom:592.941200pt;}
.y18{bottom:615.340267pt;}
.ya{bottom:629.434667pt;}
.y17{bottom:640.232800pt;}
.y9{bottom:650.768000pt;}
.y16{bottom:657.566133pt;}
.y8{bottom:672.101333pt;}
.y15{bottom:674.899467pt;}
.y14{bottom:692.232800pt;}
.y7{bottom:693.434667pt;}
.y13{bottom:709.566133pt;}
.y12{bottom:726.899467pt;}
.y11{bottom:744.232800pt;}
.y10{bottom:761.566133pt;}
.yf{bottom:778.899467pt;}
.ye{bottom:796.232800pt;}
.y3{bottom:827.073467pt;}
.yd{bottom:881.761200pt;}
.yc{bottom:915.361200pt;}
.yb{bottom:948.961200pt;}
.y2{bottom:998.406400pt;}
.y1{bottom:998.978533pt;}
.h5{height:16.924075pt;}
.h9{height:25.386112pt;}
.h6{height:25.403139pt;}
.h8{height:26.612812pt;}
.h2{height:32.661178pt;}
.h4{height:33.848150pt;}
.h3{height:33.870852pt;}
.h7{height:50.772225pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604933pt;}
.x4{left:335.998800pt;}
.x5{left:338.267733pt;}
.x3{left:340.157467pt;}
.x6{left:370.498133pt;}
.x7{left:510.614133pt;}
.x1{left:587.507333pt;}
}
